Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6025 - 6.0 -> 6.1 upgrade deletes high scores
Summary: 6.0 -> 6.1 upgrade deletes high scores
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-17 23:09 UTC by Telsa Gwynne
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-28 22:32:08 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 1999-10-17 23:09:02 UTC
Tragedy has struck: as per subject, if you upgrade
from 6.0 to 6.1, you lose your high score table in the
games! Well, you do for same-gnome and gnome-mines. Haven't
managed to win any of the others yet...

Comment 1 Preston Brown 2000-02-28 22:32:59 UTC
jrb: these should be marked %config(noreplace) for 6.2.

Comment 2 Jonathan Blandford 2000-07-17 17:21:55 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.